### Function

# PangoCairo.layout_path

#### Declaration [src]

    void
    pango_cairo_layout_path (
      cairo_t* cr,
      PangoLayout* layout
    )

#### Description [src]

Adds the text in a `PangoLayout` to the current path in the specified cairo context.

The top-left corner of the `PangoLayout` will be at the current point of the cairo context.

#### Parameters

`cr` | `cairo_t*`
| a Cairo context
| Ownership is not transferred to the callee
`layout` | `PangoLayout*`
| a Pango layout
| Ownership is not transferred to the callee